Subject: bug#65195: 13.2.1; (La)TeX-fold-math-spec-list have the wrong custom type

From: Tony Zorman <[email-masked]>
Date: Sat, 12 Aug 2023 07:37:37 +0200

Hi Ikumi,

On Sat, Aug 12 2023 14:10, Ikumi Keita wrote:
> Thanks for your report, I think it is actually a bug. I pushed the fix
> to the git repo according to your proposal.

thank you!

I will note that the doc-string of `TeX-fold-make-overlay' might need to
be adjusted as well; currently it states that

  > DISPLAY-STRING-SPEC is the original specification of the display
  > string in the variables `TeX-fold-macro-spec-list' or
  > `TeX-fold-env-spec-list' and may be a string or an integer.
                                 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

  Tony

-- 
Tony Zorman | https://tony-zorman.com/